body {
	margin:0px 0px 0px 0px;
	background:url(../images/main-bg-s1.gif) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
@font-face {
    font-family: 'HelveticaRegular';
    src: url('../fonts/helvetica-webfont.eot');
    src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-webfont.woff') format('woff'),
         url('../fonts/helvetica-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/helvetica_bold-webfont.eot');
    src: url('../fonts/helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_bold-webfont.woff') format('woff'),
         url('../fonts/helvetica_bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_bold-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('../fonts/futuran-webfont.eot');
    src: url('../fonts/futuran-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuran-webfont.woff') format('woff'),
         url('../fonts/futuran-webfont.ttf') format('truetype'),
         url('../fonts/futuran-webfont.svg#FuturaBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaBdCnBTBold';
    src: url('../fonts/futurabc-webfont.eot');
    src: url('../fonts/futurabc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurabc-webfont.woff') format('woff'),
         url('../fonts/futurabc-webfont.ttf') format('truetype'),
         url('../fonts/futurabc-webfont.svg#FuturaBdCnBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaLtBTLight';
    src: url('../fonts/futural-webfont.eot');
    src: url('../fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futural-webfont.woff') format('woff'),
         url('../fonts/futural-webfont.ttf') format('truetype'),
         url('../fonts/futural-webfont.svg#FuturaLtBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/************************************* Home Page Styles ********************************************************/
.Hometext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#654260;
	padding:0px 60px 0px 190px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	color:#654260;
	text-decoration:none;
}
.Hometext a:hover {
	text-decoration:none;
	color:#654260;
}
.app-text {
	font:normal 17px/16px 'FuturaLtBTLight';
	color:#2a264e;
	padding:20px 6px 0px 100px;
	text-decoration:none;
	text-align:right;
}
.app-text a {
	color:#2a264e;
	text-decoration:none;
}
.app-text a:hover {
	text-decoration:none;
	color:#9f6493;
}


.app-text1 {
	font:normal 17px/16px 'FuturaLtBTLight';
	color:#2a264e;
	padding:14px 6px 0px 100px;
	text-decoration:none;
	text-align:right;
}
.app-text1 a {
	color:#2a264e;
	text-decoration:none;
}
.app-text1 a:hover {
	text-decoration:none;
	color:#9f6493;
}
.number-text {
	font:bold 22px/16px 'FuturaBdCnBTBold';
	color:#2a264e;
	text-decoration:none;
}
.number-text a {
	color:#2a264e;
	text-decoration:none;
}
.number-text a:hover {
	text-decoration:none;
	color:#86387c;
}
.HometextMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#1f1a4a;
	padding:25px 0px 0px 12px;
	text-decoration:none;
	text-align:left;
}
.HometextMain a {
	color:#1f1a4a;
	text-decoration:none;
}
.HometextMain a:hover {
	text-decoration:none;
	color:#674783;
}
.drtext {
	font:normal 21px/20px 'HelveticaRegular';
	color:#1f1a4a;
	padding:20px 0px 0px 190px;
	text-decoration:none;
}
.drtext a {
	color:#1f1a4a;
	text-decoration:none;
}
.drtext a:hover {
	text-decoration:none;
	color:#674783;
}
.dr-sub-text {
	font:bold 17px/20px 'FuturaBkBTBook';
	color:#333333;
	text-decoration:none;
}
.dr-sub-text a {
	color:#333333;
	text-decoration:none;
}
.dr-sub-text a:hover {
	text-decoration:none;
	color:#674783;
}
.pelvic-txt {
	font:bold 18px/20px 'FuturaBkBTBook';
	color:#1f1a4a;
	padding:0px 0px 0px 25px;
	text-decoration:none;
}
.pelvic-txt a {
	color:#1f1a4a;
	text-decoration:none;
}
.pelvic-txt a:hover {
	color:#674783;
	text-decoration:none;
}
.Home-Quick-links {
	font:normal 20px/20px 'FuturaBkBTBook';
	color:#1f1a4a;
	/*padding:38px 0px 0px 95px;*/
	padding:54px 0px 0px 95px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	color:#1f1a4a;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	color:#674783;
	text-decoration:none;
}
.Read-more {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#6e5b68;
	padding-right:60px;
	text-decoration:none;
	text-align:right;
}
.Read-more a {
	color:#6e5b68;
	text-decoration:underline;
}
.Read-more a:hover {
	color:#333333;
	text-decoration:underline;
}
.Home-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#eeeced;
	padding:4px 28px 0 0px;
	text-decoration:none;
	text-align:right;
}
.Home-more a {
	color:#eeeced;
	text-decoration:underline;
}
.Home-more a:hover {
	color:#000000;
	text-decoration:underline;
}
.map-txt {
	font:normal 22px/24px 'FuturaBkBTBook';
	color:#1f1a4a;
	padding:30px 0px 0px 16px;
	text-decoration:none;
	text-align:justify;
}
.map-txt a {
	color:#1f1a4a;
	text-decoration:none;
}
.map-txt a:hover {
	color:#674783;
	text-decoration:none;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#1f1a4a;
	text-decoration:none;
	margin:20px 0px 0px 15px;
}
.navigation a {
	font-weight:normal;
	color:#1f1a4a;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#674783;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:0px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#666666;
	text-decoration:underline;
}
.textMain a:hover {
	color:#af429d;
	text-decoration:underline;
}
.textMain ul li {
	padding-bottom:8px;
}
.textMain ul li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#666666;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#af429d;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.textNormal a {
	color:#666666;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#af429d;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.Obstetrics-txt {
	font:normal 22px/16px 'FuturaLtBTLight';
	color:#1f1a4a;
	padding:12px 0px 0px 24px;
	text-decoration:none;
}
.Obstetrics-txt a {
	color:#1f1a4a;
	text-decoration:none;
}
.Obstetrics-txt a:hover {
	color:#674783;
	text-decoration:none;
}
.more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#eeeced;
	text-decoration:none;
	padding:2px 13px 0px 0px;
	text-align:right;
}
.more a {
	color:#eeeced;
	text-decoration:underline;
}
.more a:hover {
	color:#000000;
	text-decoration:underline;
}
.services {
	font:bold 24px/16px 'FuturaBdCnBTBold';
	color:#333333;
	padding:0px 0px 0px 13px;
	text-decoration:none;
}
.services a {
	color:#333333;
	text-decoration:none;
}
.services a:hover {
	color:#674783;
	text-decoration:none;
}
.Quick-links {
	font:normal 20px/20px 'FuturaBkBTBook';
	color:#1f1a4a;
	padding:24px 0px 0px 84px;
	text-decoration:none;
}
.Quick-links a {
	color:#1f1a4a;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#674783;
	text-decoration:none;
}
.pelvic-txt-s {
	font:normal 18px/20px 'FuturaBkBTBook';
	color:#ffffff;
	padding:20px 0px 0px 40px;
	text-decoration:none;
}
.pelvic-txt-s a {
	color:#ffffff;
	text-decoration:none;
}
.pelvic-txt-s a:hover {
	color:#ffffff;
	text-decoration:none;
}
.map-txt-s {
	font:normal 18px/20px 'FuturaBkBTBook';
	color:#1f1a4a;
	padding:19px 0px 0px 23px;
	text-decoration:none;
}
.map-txt-s a {
	color:#1f1a4a;
	text-decoration:none;
}
.map-txt-s a:hover {
	color:#674783;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading {
	font:normal 24px 'FuturaBkBTBook';
	padding:2px 0px 0px 15px;
	color:#1f1a4a;
	text-decoration:none;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#b949a7;
	text-decoration:none;
}
.SubHeading a {
	color:#77d0f3;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#8b73af;
	text-decoration:none;
}
.Section-Title a {
	color:#8b73af;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#8b73af;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.multimedia a {
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#666666;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:10px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#8a6d84;
	text-decoration:none;
	padding:5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#8a6d84;
	text-decoration:none;
	border:1px solid #8a6d84;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#f7ecf3;
	padding:0px 0 0 15px;
}
.footer a {
	text-decoration:none;
	color:#f7ecf3;
}
.footer a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#f7ecf3;
	text-decoration:none;
	padding:2px 0 0 0px;
}
.CopyrightText a {
	text-decoration:none;
	color:#f7ecf3;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/************************************* Intractivity Styles ********************************************************/

/*Intractivity CSS*/
.intra-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #234557;
	padding: 0px 258px 0px 0px;
	line-height:16px;
	padding-bottom:0px;
	text-decoration: none;
	text-align:justify;
}

.demo {
	position:relative;
	top:0px;
	left:0px;
	width:700px;
	height:302px;
	padding:0px;
	overflow:hidden;
	margin-left:-150px;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:700px;
	height:302px;
	padding: 0px;
}

.intra-heading-text {
	font:bold 20px/16px 'FuturaLtBTLight';
	color:#2a264e;
	padding-left:35px;
	text-decoration:none;
}
.intra-heading-text a {
	color:#2a264e;
	text-decoration:none;
}
.intra-heading-text a:hover {
	text-decoration:none;
	color:#674783;
}
.intratext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding:7px 152px 0px 20px;
	text-decoration: none;
}
.intratext ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.intratext li{
	background:url(../images/bullet.gif) no-repeat 5px 12px;
	padding:5px 155px 0 22px;
	list-style:none;
}
.intratext a {
	color: #000000;
	text-decoration:underline;
}
.intratext a:hover {
	color:#674783;
	text-decoration:none;
}
/************************************* Custom Styles ********************************************************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:562px;
	height:270px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
	margin-top:-40px;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:562px;
	height:270px;
	padding:0px;
	margin:0px;
}

.scrollText {
	font-family:'FuturaLtBTLight';
	font-size:20px;
	font-weight:bold;
	color:#2a264e;
	text-decoration:none;
	width:400px;
	margin:160px 0px 0px 10px;
	/*opacity:0;
	filter:alpha(opacity=0);*/
}

.Services {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#3d3d3d;
	text-decoration:none;
	text-align:center;
}
.Services a {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	width:280px;
	margin:10px 10px 0px 0px;
	padding:10px 15px 10px 15px;
	color:#ffffff;
	text-decoration:none;
	background:#29245c;
	border:1px solid #29245c;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.Services a:hover {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	width:280px;
	color:#ffffff;
	text-decoration:none;
	background:#703eaf;
	border:1px solid #703eaf;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}